from django.db import models

class BlogPost(models.Model):
    """
    Should contain a blogpost
    """
    title = models.CharField(max_length=50)
    subtitle = models.CharField(max_length=50)
    desc = models.CharField(max_length=250, unique=True)
    body = models.TextField()
    date = models.DateField(blank=True)
